Subject: (urth) the fifth dimension

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Mon, 03 Sep 2001 10:16:29 +0000

Hey, Endy: even though I haven't read the new Wolfe story, I'm assuming that 
the five called time would simply deal with our common representation of the 
dimensions,(line, square, cube, space, time, etc.) with the fifth dimension 
labeled as time. (been a while since physics class, though)  Perhaps the story 
deals with quantum mechanics and relativity, but since I haven't read it I 
couldn't help you there.
Marc

*More Wolfe info & archive of this list at http://www.urth.net/urth/